### Method

# Json Generator set_indent_char

since: 0.14

#### Declaration [src]

    void
    json_generator_set_indent_char (
      JsonGenerator* generator,
      gunichar indent_char
    )

#### Description [src]

Sets the character to be used when indenting.

Available since: 0.14

Sets property | `Json.Generator:indent-char`

#### Parameters

`indent_char`

  Type: `gunichar`

  A Unicode character to be used when indenting.